.tg-header__area-five {
    background: #030c4a !important;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.tgmenu__navbar-wrap>ul>li a {
    color: #cdf6fc !important;
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 42px 0;
    position: relative;
    text-transform: capitalize;
    z-index: 1;
}
h2.title.aos-init.aos-animate {
    color: #fff !important;
}
p.aos-init.aos-animate {
    color: #cdf6fc !important;
}
svg.icon.svg-icon-ti-ti-brand-x {
    color: #fff !important;
}
svg.icon.svg-icon-ti-ti-brand-facebook {
    color: #fff !important;
}
svg.icon.svg-icon-ti-ti-brand-youtube {
    color: #fff !important;
}
svg.icon.svg-icon-ti-ti-brand-linkedin {
    color: #fff !important;
}

.banner-social .title {
    color: #fff !important;
   
}